Welcome to HP's interactive SLES Support and Certification webpage for ProLiant Servers.

Just click on the server to obtain driver downloads, certification and support information. HP recommends that our customers update to the latest service packs and security releases from SUSE.

HP is committed to supporting all customers that install latest services packs and security releases released from SUSE.

Click on the product to obtain product information, downloads, certifications, and documentation.

Support & Certification Matrices

Legend

HP Supported
HP Supported & OS Partner Certified/Logo
HP Tested: Either the OS or hypervisor was successfully installed on the server
Pending HP support
Partner Certification Pending

Minimum Operating System Requirements Matrices

Minimum Operating System Requirements Matrix includes minimum supported version for each supported ProLiant server. In addition, footnotes are available providing more detailed information.

To access the Minimum Operating System Requirements Matrix click on the links below:

Product series

1
1
2

Software version

This archive section may contain an older version of the operating system and/or an older (retired) version of the server.
PLEASE NOTE: If you prefer using distribution-provided drivers, you need not wait for the release of an SPP supporting the latest update/Service Pack of the distribution, provided there is no new hardware being deployed. You may safely apply the latest SPP(non-driver components) and be assured of support from HP.
No results found for the current selections
Moonshot  
x86 AMD64/EM64T
ProLiant  
x86 AMD64/EM64T
BL Series  
x86 AMD64/EM64T
DL Series  
x86 AMD64/EM64T
ML Series  
x86 AMD64/EM64T
SL Series  
x86 AMD64/EM64T

PLEASE NOTE: If you prefer using distribution-provided drivers, you need not wait for the release of an SPP supporting the latest update/Service Pack of the distribution, provided there is no new hardware being deployed. You may safely apply the latest SPP(non-driver components) and be assured of support from HP.

Support and certifications listed for the servers above do not necessarily apply to all model configurations. Please click on the server name in the matrix above to obtain detailed OS requirements.

View the SUSE Minimum Operating System Requirements Matrix

This archive section may contain an older version of the operating system and/or an older (retired) version of the server.

PLEASE NOTE: If you prefer using distribution-provided drivers, you need not wait for the release of an SPP supporting the latest update/Service Pack of the distribution, provided there is no new hardware being deployed. You may safely apply the latest SPP(non-driver components) and be assured of support from HP.

Support and certifications listed for the servers above do not necessarily apply to all model configurations. Please click on the server name in the matrix above to obtain detailed OS requirements.

View the SUSE Minimum Operating System Requirements Matrix

  • 1 HP certifies with XEN or KVM. Check the SUSE Bulletin for more information
  • 2 OES = OES is SUSE Open Enterprise Server (currently shipping version 2.0). OES is a bundle which includes both SUSE Linux Enterprise Server (32-bit and 64-bit versions) and also NetWare (32-bit only), as well as a variety of add-on proprietary and open source networking utilities.